{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-sk/hyphen-sk",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-sk_function_check",
            "desc": "测试检查hyphen-sk软件包是否已正确安装"
        },
        {
            "name": "test_hyphen-sk_function_remove",
            "desc": "测试hyphen-sk软件包能否被完全卸载"
        }
    ]
}